Project

Profile

Help

Issue #8551

closed

Issue #8477: As a new Pulp user, I would like well-described getting started information about using the Pulp installer

pulp_installer docs do not list system requirements

Added by mdepaulo@redhat.com almost 3 years ago. Updated almost 3 years ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Normal
Assignee:
-
Category:
Installer - Moved to GitHub issues
Sprint/Milestone:
Start date:
Due date:
Estimated time:
Severity:
2. Medium
Version:
Platform Release:
OS:
Triaged:
No
Groomed:
No
Sprint Candidate:
No
Tags:
Documentation
Sprint:
Quarter:

Description

On the pulp-installer docs page https://pulp-installer.readthedocs.io/en/latest/ - a user has no clue about system requirements/hardware requirements. They are not told what to review before they run the installer. We need to link to system requirements in pulpcore from here. We need to be more explicit about all the requirements and considerations users. need to be aware of on their first day installing Pulp. https://docs.pulpproject.org/pulpcore/components.html#hardware-requirements. I think hardware requirements might need more prominent placement in Pulpcore installation docs too.

Actions #1

Updated by pulpbot almost 3 years ago

  • Status changed from NEW to POST

Added by Mike DePaulo almost 3 years ago

Revision 63000f1c | View on GitHub

Greatly improve the System Requirements section of the docs

fixes: #8551

Added by Mike DePaulo almost 3 years ago

Revision 63000f1c | View on GitHub

Greatly improve the System Requirements section of the docs

fixes: #8551

Actions #2

Updated by Anonymous almost 3 years ago

  • Status changed from POST to MODIFIED
Actions #3

Updated by ttereshc almost 3 years ago

  • Status changed from MODIFIED to CLOSED - CURRENTRELEASE
  • Sprint/Milestone set to 3.12.2

Also available in: Atom PDF